<DOCTYPE! html>
<html>
<head>
	<title>Background-repeat</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/main.css">
	<link rel="stylesheet" type="text/css" href="css/repeat.css">
</head>
<body>
	<header>
		<nav>
			<ul>
				<li>
					<a href="background-color.html"><p>Background-color</p></a>
				</li>
				<li>
					<a href="background-image.html"><p>Background-image</p></a>
				</li>
				<li>
					<a href="background-repeat.html"><p>Background-repeat</p></a>
				</li>
				<li>
					<a href="background-position.html"><p>Background-position</p></a>
				</li>
				<li>
					<a href="background-attachment.html"><p>Background-attachment</p></a>
				</li>
				<li>
					<a href="background.html"><p>Background</p></a>
				</li>
			</ul>
		</nav>
	</header>
	<main>
		
	</main>
	<footer>
		
	</footer>

</body>
</html>